MsWks3TextInternal Namespace Reference

Internal: the structures of a MsWks3Text. More...

## Classes

struct | LineZone
| Internal: header zone. More...
struct | Font
| Internal: the fonts. More...
struct | TextZone
| Internal: the text zone. More...
struct | State
| Internal: the state of a MsWks3Text. More...
class | SubDocument
| Internal: the subdocument of a MsWks3Text. More...

## Detailed Description

Internal: the structures of a MsWks3Text.